/**
 * File:			custom.css
 * Description:	Custom styles for DialogueJobs, via Thesis
 * More Info:		http://diythemes.com/thesis/rtfm/custom-css/ --
 */

@font-face {
    font-family: 'BebasNeueRegular';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/BebasNeue-webfont.woff') format('woff'), url('fonts/BebasNeue-webfont.ttf') format('truetype'), url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
	}

body { text-align: center;	}

body div { text-align: left }

a, a:hover, a:link, a:focus, a:visited { text-decoration:none; }


h1,
h2,
h3, 
.sidebar h3,
.titlefont {
    font-family: 'BebasNeueRegular', 'Arial Narrow', sans-serif;
    font-variant: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
	color: #4A98F8;
	}

h2 a:hover { color: #4A98F8 }

.hidden { display: none }

img.small-left {
    float: left;
    height: auto;
    margin: 0 1em 1em 0;
    width: 75px;
	}

img.small-right {
    float: right;
    height: 105px;
    margin: 0 0 0 1em;
    width: auto;
	}
	
/* ---- header rotating block ------ */
	

#blurb_wrapper {
  margin: auto;
  position: relative;
  top: -55px;
}

.blurb-top {
  background: url("images/blue-btn2.png") no-repeat scroll center center transparent;
	display:block;
	color:white !important;
	font-size:20px;
	font-family:'BebasNeueRegular', 'Arial Narrow', sans-serif;
	text-transform:uppercase;
	text-align:center;
	line-height:55px;
	height:55px;
	} 


#blurb_rotator {
  border: 3px solid white;
  border-radius: 0 0 10px 10px;
  font-size: 1em;
  position: absolute;
  right: 0;
  margin-right: 6px;	
  z-index: 900;
  opacity:0.9;
      -moz-transition:0.2s all;
    -webkit-transition:0.2s all;
    transition:0.2s all;
}


#blurb_rotator:hover,
#blurb_rotator:focus {
    -moz-box-shadow:0 0 4px 2px rgba(255, 255, 255, 0.7), 0 0 2px 2px #6F4F12;
    -webkit-box-shadow: 0 0 4px 2px rgba(255, 255, 255, 0.7), 0 0 2px 2px #6F4F12;
    box-shadow: 0 0 4px 2px rgba(255, 255, 255, 0.7), 0 0 2px 2px #6F4F12;
    opacity:1;
	}
#blurb_rotator h2 { text-align:center; }

#blurb_rotator h2.blurb {
  background-color: #FEBF01;
  color: white !important;
  font-size: 1.7em; line-height:1;
  letter-spacing: 1px;
  padding: 4px;
  margin:-10px 0 0;
  border:3px #EC9500;
  border-style:none solid;
  position:relative;
  overflow:hidden;
  width:123px
}

.blurb-more { 
  font-family: sans-serif;
  letter-spacing: 1px;
  text-align:center;
  font-size:11px;
  text-transform:uppercase;
  border:3px solid #dfdfdf;  border-top-color:#efefef; 

  border-radius:0 0 10px 10px;
  display:block;
  padding:3px 0;
  background:white;   
  -moz-transition:0.2s all;
    -webkit-transition:0.2s all;
    transition:0.2s all;
}


.blurb-more:hover {
	background:#4693F5;
	border-color:#1E6CC6;
	color:white;
	}

#blurb_rotator a {
  background: url(images/blue-bg.png) repeat scroll 0 -70px #418EFD;
  border-radius: 0 0 10px 10px;
  display: block;
  float: none;
  text-align: center;
  
}

/* #blurb_rotator a img { display:table-cell; vertical-align:top;} */

#blurb_rotator a img {
  display: block;
  height: 95px !important;
  margin: -10px 3px 0 auto;
  position: relative;
  width: 95px;
}

#blurb_inner {
  background: none repeat scroll 0 0 white;
  border: 3px solid #dfdfdf;
  border-top:none; 
  border-bottom:none; 
  width:131px;
  padding:3px 0;
}



#blurb_inner span  {
		display:block !important;
		font-size:1.1em;
		text-align:center;
		}

.headline_area h2 {
    color: #4A98F8;
    font-size: 30px;
    line-height: 1.5em;
	}

.post_box .wp-post-image {
    float: left;
    height: auto;
    margin: 0 1em 1em 0;
    max-width: 40%;
    width:auto;
	}


#content_box { margin-bottom: 30px; margin-top:20px; }

#header {
    background-repeat: repeat-x;
    height: 14em;
    clear:none;
    padding-top:0;
    padding-bottom:0;
	}

#header_area {
    padding-bottom: 15px;
	}

#header_area,
#header_area .page { background:url(images/header-bg.png) repeat-x 0 50px #FFB200; }

#header_area .menu {
    margin: auto;
    border: none;
    z-index: 999;
	} 
	
#header_area .menu a {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: none;
    font-family: 'BebasNeueRegular';
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 20px;
        -moz-transition:0.2s all;
    -webkit-transition:0.2s all;
    transition:0.2s all;
	}

#header_area .menu a:hover {
	}
	
		
#header_area .menu li ul a,
#header_area .menu li ul a:hover {
	color:orange;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
		background:rgba(255,255,255,0.9);
		    -moz-transition:0.2s all linear;
    -webkit-transition:0.2s all linear;
    transition:0.2s all linear;
    width:auto !important;
    text-align:right;
}



#header_area .menu li ul a:hover { background:rgba(255,255,255,1); }

#header_area .menu li ul a:hover { color: #FAC548; }
.menu ul li { margin-bottom:2px;  }

#header_area .menu .submenu,
#header_area .menu ul,
#header_area li:hover .submenu,
#header_area li:hover ul { position:absolute; right:0; left:auto; }

li.widget { margin-bottom: 2.8em; font-size: 100%; }
li.widget p { margin-bottom: 0 }


.share_box { opacity:0.9; 
	-webkit-transition:0.3s all;
	-moz-transition:0.3s all;
	transition:0.3s all;
	}
	
.share_box:hover, .share_box:focus { opacity:1; }	


/* cities listed in the header space */

#header-cities {
  background: none repeat scroll 0 0 white;
  border-bottom: 2px solid #d1f1ff;
  border-top: 2px solid #d1f1ff;
  height: 22px;
  position: relative;
  top: -20px;
}
	
#header-cities ul {
  display: block;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  width: 91.1em;
}

#header-cities li {
  display: block;
  float: left;
  list-style-type: none;
  text-align: center;
}
	
#header-cities a {
  -moz-transition: all 0.2s linear 0.2s;
  -webkit-transition: all 0.2s linear 0.2s;
  transition: all 0.2s linear 0.2s;
  background: none repeat scroll 0 0 white;
  border-color: #d1f1ff;
  border-style: solid none;
  border-width: 2px 0;
  color: skyblue;
  display: inline-block; 
  font-family: sans-serif;
  font-size: 8.5px;
  font-weight: bold;
  height: 100%;
  letter-spacing: 1px;
  line-height: 22px;
  margin: 0 1.1em;
  padding: 0 4px;
  position: relative;
  text-transform: uppercase;
  top: -2px;
}
#header-cities a:hover {
	background-color:skyblue;
	border-color:skyblue;
	color:white;
		}
		
/* ---- sidebar jobs link & 'next step' link ----
   ================================================== */
   
 #sidebar_1 { padding-top:1em; }

#jobs-link,
.next-step {
    background: url("images/blue-btn2.png") center center no-repeat;
    color: rgba(255,255,255,0.8);
    display: block;
    font-family: 'BebasNeueRegular', 'Arial Narrow', sans-serif;
    font-size: 28px;
    height: 46px;
    letter-spacing: 1px;
    line-height: 46px;
    text-indent: 12px;
    text-transform: uppercase;
    width: 273px;
        	-moz-border-radius:10px;
    	-webkit-border-radius:10px;
 border-radius:10px;
 border:4px solid #2f82e6;
   opacity:0.9;
      -moz-transition:0.2s all;
    -webkit-transition:0.2s all;
    transition:0.2s all;
	}
	
.next-step { 
	background: url(images/blue-btn3.png) center right no-repeat #4999F9;
	padding-right:60px;
	width:auto;
	float:right;
	}	

#jobs-link:hover, #jobs-link:focus,
.next-step:hover, .next-step:hover {
    -moz-text-shadow: 0 0 5px rgba(255,255,255,0.3);
    -webkit-text-shadow: 0 0 5px rgba(255,255,255,0.3);
    color: rgba(255,255,255,1);
    text-decoration: none;
    text-shadow: 0 0 5px rgba(255,255,255,0.3);
    opacity:1;
	}
	
	
/* ---- sidebar social links. note: these are in a widget, not in custom_functions.php. */

#sidebar_1 .textwidget {
	min-height:56px;
	display:block;
	overflow-x:visible;
	clear:both;
	}

.sidebar-icon {
	height:50px;
	width:50px;
	border:3px solid orange;
	border-radius:10px;
	display:block;
	float:left;
	margin-right:16px;
	background:url(images/orange-rollover-50x.png) no-repeat orange;
	background-position:0px 0px;
	text-indent:-9999px;
	overflow:hidden;
	text-decoration:none;
	}
	
/* sidebar social icons */

.connect { font-size:3em; vertical-align:middle; display:none;}
.sidebar-icon {
	vertical-align:middle;
	border:none;
	background-color:#f7f7f7;
	background-image:url(images/white-roll-tw.png);
	margin-right:8px;
	margin-left:10px;
	display:inline-block;
	float:none;
		-moz-transition:0s background-position, 0.2s background-color;
		-webkit-transition:0s background-position, 0.2s background-color;
	transition:0s background-position, 0.2s background-color;
	}
	
.sidebar-icon.facebook { background-image:url(images/white-roll-fb.png); }	
.sidebar-icon.youtube { background-image:url(images/white-roll-yt.png); }
.sidebar-icon.pinterest { background-image:url(images/white-roll-pn.png); }	
	
.sidebar-icon:hover, .sidebar-icon:focus { background-position: 0px -50px; background-color:#ffb746; }	

.sidebar-icon.last { margin-right:0; }

/* ---- contact box - i think this section is partially obsolete -------
   ================================================== */



form input.text_input:hover,
form input.text_input:focus {
    -moz-box-shadow: 0 0 5px rgba(255,255,255,0.5);
    -webkit-box-shadow: 0 0 5px rgba(255,255,255,0.5);
    background: white;
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
	}

form.application { margin-left: -15px !important }

form.application input[type="checkbox"] { width: auto !important }

form.application input.ccf-datepicker { width: 185px !important }

form.application textarea {
    height: 150px;
    width: 350px;
	}

form.customcontactform input.submit,
form.application input.submit { 
	-webkit-appearance:none;
	font-family: 'BebasNeueRegular', 'Arial Narrow', sans-serif;
	background: none repeat scroll 0 0 #FFC406;
	border: 3px solid #fabb00;
	-moz-border-radius: 46px;
	-webkit-border-radius: 46px;
	border-radius: 46px;
	color: rgba(255,255,255,0.7);
	display: block;
	font-size: 26px;
	letter-spacing: 1px;
	line-height: 16px;
	margin-left: 30px;
	padding: 5px 5px 3px !important;
	height:46px;
	width:46px;
	text-align: center; 
	text-transform:uppercase;
	cursor:pointer;
	}
	
form.customcontactform input.submit:hover,
form.application input.submit:hover,
form.customcontactform input.submit:focus,
form.application input.submit:focus {
	color:#fff;
	background-color:#ffd149;
	}
	

form.application .submit {
    left: 400px;
    position: relative;
    top: -30px;
	}

.application label,
form div label {
    clear: left;
    display: inline-block !important;
    float: left !important;
    margin-right: 10px !important;
    text-align: right !important;
    vertical-align: top;
    width: 135px !important;
	}

.application div { margin: 0 0 15px !important }

.appplication select,
form select {
    font-size: 1.1em !important;
    margin-top: 9px !important;
    padding: 5px !important;
	}

/* ---- testimonial box -----
   ================================================== */

.testimonial_box {
   background: url("images/orange283c.png") left top no-repeat #FFB900;
    border:4px solid orange;
    	-moz-border-radius:10px;
    	-webkit-border-radius:10px;
    border-radius:10px;
    display: block;
    font-size:100%;
    line-height: 1.3em;
    padding: 0px 0px 5px;
    padding-left: 0px;
    text-indent: 0;
    width: 273px;
    margin-bottom:2.8em;
    position:relative;
	}


.testimonial_box .quote { 
	text-indent: 0; 
	display:block; 
	margin-bottom:6px; 
	font-size: 1.3em; 
	line-height: 1.25; 
	color: #4C9DE7; 
	font-style: italic;
	}
	
	
.testimonial_box .inner {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: white;
    border: none;
    border-radius: 5px;
    height: 105px;
    margin: 0 9px 5px 8px;
    padding: 10px 0px 0 8px;
	}

.testimonial_box .name,
.testimonial_box .city,
.testimonial_box .jobtitle {
    display: block;
    font-size: 1.1em;
    line-height: 1.2;
    text-align: right;
    width: 100%;
    color:#888;
	}

.testimonial_box .name {  margin-top: 5px; }


.testimonial_box h3 {
    color: white;
    font-family: 'BebasNeueRegular','Arial Narrow',sans-serif;
    font-size: 28px;
    letter-spacing: 1px;
    line-height: 46px;
    margin-bottom: 0;
    text-transform: uppercase;
    text-indent:12px;
}

.testimonial_box h4 {
    color: white;
    font-family: 'BebasNeueRegular','Arial Narrow',sans-serif;
    font-size: 28px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.testimonial_box a { color: #444; }

.testimonial_box a:hover {
    color: #555;
    text-decoration: none;
	}
	
.testimonial_box h3 a,
.testimonial_box h3 a:hover { color:white; }
	
.fact {
	font:14px/19px sans-serif;
	color:#fff;
	display:block;
	margin-bottom:8px;
	}	


.testimonial_box img {
	bottom:0;
	}

/* ---- 'news from this city' links -----
   ================================================== */
	
.news_box .inner { height:auto; }	

.city-posts-list {
    list-style: none;
    padding-top: 0;
    padding-bottom:10px;
	}

.city-posts-list a{ color: #4A98F8; }
.city-posts-list a:hover { color: #64A8FE; }

.city-posts-list li {
    border-bottom: 1px dashed #ccc;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    margin-left: 0;
    padding: 0.5em 0;
	}
	
.city-posts-list li:last-child { border-bottom:none; }
	

/* ---- 'city leader' sidebar widget' ----
   ================================================== */

.leader-box {
	height: 126px;
	position:relative;
	}
	
.leader-box {
   background: url("images/orange283c.png") left top no-repeat #FFB900;
    border:4px solid orange;
    	-moz-border-radius:10px;
    	-webkit-border-radius:10px;
    border-radius:10px;
    display: block;
    font-size:100%;
    padding: 0px 0px 5px;
    padding-left: 0px;
    text-indent: 0;
    width: 273px;
    margin-bottom:2.8em;
	}	


.leader-box .inner {
    color: white;
    background:none !important;
    font-family: 'BebasNeueRegular','Arial Narrow',sans-serif;
    font-size: 22px;
    line-height:1 !important;
    letter-spacing: 1px;
    padding: 10px 0 0 10px;
    text-transform: uppercase;
    width: 150px;
    height:100%
	}

.leader-box a,
.leader-box a:hover { 
	text-decoration:none; 
	display:block;
	}

.leader-box .inner span {
    display: inline-block;
    font-size: 32px;
    line-height: 29px;
    margin-bottom: 10px;
	}

.ls-img {
    clear: none;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    width: auto;
	}

/* ----- dialoguer list boxes ------
   ================================================== */
   
.sort {
	display:inline-block;
	padding:3px;
	font-family: 'BebasNeueRegular','Arial Narrow',sans-serif;
	text-transform:uppercase;
	color:#4A98F8;
	font-size:18px;
	margin-right:1em;
	letter-spacing:1px;
	border:3px solid #4A98F8;
	border-color:#4A98F8;
	border-bottom:none;
	border-radius:10px 10px 0 0;
      -moz-transition:0.2s all;
    -webkit-transition:0.2s all;
    transition:0.2s all;
	}
	
.sort:hover,
.sort:active, 
.sort:focus { color:#79D0FB;border-color:#79D0FB; }	
	
.sort.active, 
.sort.active:hover, 
.sort.active:active, 
.sort.active:focus {
	border-color:#4A98F8;
	background-color:#79D0FB;
	color:white;
	}

.sortbar {
	border-bottom:3px solid #4A98F8;
	display:block;
	width:100%;
	}
	
h2.people-subhead {
  clear: both;
  color: #4A98F8;
  float: left;
  font-size: 24px;
  margin-top: 20px;
  text-align: right;
  width: 120px;
}

ul.people {
  border-left: 3px dotted #DDDDDD;
  display: block;
  font-size: 1.2em;
  line-height: 1.2em;
  list-style: none outside none;
  margin-left: 140px;
  margin-top: 20px;
  padding-left: 20px;
  text-align: left;
}

	ul.people li {
		background-color: #FFFFFF;
		display: inline-block;
		margin-bottom:20px;
		letter-spacing: 0.7px;
		position: relative;
		vertical-align: top;
		width: 115px; }

	ul.people.onegrid {
		border-left: none;
		padding-left: 0;
		margin-left: 0; }

	ul.people a {
		display: block;
		background: white; }

		ul.people a:hover { color: #4CABFD; }

	ul.people .name {
		display: block;
		font-family: 'BebasNeueRegular','Arial Narrow',sans-serif;
		text-transform: uppercase;
		font-size: 18px;
		line-height: 15px;
		text-align: left;
		width: 110px;
		top: 0; 
		margin-bottom:2px;
		letter-spacing:1px;
		}
		
		ul.people .first-name { 
			font-size:15px; 
			opacity:0.9; 
			letter-spacing:0.5px;
			}
ul.people .city { 
	display:block;
	text-align:right;
	text-transform:uppercase;
	font-size:8.5px;
	font-weight:bold;
	width:90px;
	}

ul.people li .no-img {
    background: url('images/no-img.png') top center no-repeat #FAC548;
    color: white;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
	}

ul.people a img,
ul.people a .no-img {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 3px solid orange;
    border-radius: 10px;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding:0;
    max-width:80px !important;
    width: 80px !important;
    height: 80px !important;
    background-color:#fff;
    -moz-transition: 0.2s linear;
    -webkit-transition:0.2s linear;
    transition:0.2s linear;
	}


ul.people a:hover img { background-color:#FAC548; }
ul.people a:hover .no-img { background-position: bottom center; }	

a .name-hidden {
    color: orange;
    font-weight: bold;
    visibility: hidden;
	}

a:hover .name-hidden { visibility: visible }

/* etcetera  */

#comments { margin-top: 0 }
.fbcomments { clear:both; padding-top:2em; }

.format_text img.left,
.format_text img.alignleft,
.wp-caption.alignleft { margin-right: 1em !important }



/* ---- new template for bio pages */

.bio_top {
	margin-bottom:1em;
	border:6px solid #4A98F8;
	border-style:solid none;
	}

.bio_top div { 
	display:inline-block;
	vertical-align:middle; 
	}

.bio_top .wp-post-image { 
	max-width:100% !important; 
	float:none !important; 
	margin:0 1em 0 0 !important; 
	display:block;
	height:auto;
	}

.bio_top span,
.bio_top h1 {
    display: block;
    font-family: 'BebasNeueRegular', 'Arial Narrow', sans-serif;
    font-size: 23px; 
    letter-spacing: 1px; 
    text-transform: uppercase;
	}
	
/* ----- the map page ------- */

.maplist {
letter-spacing:0.5px;
font-size:16px;
list-style-type:none;
display:block;
float:left;
padding:10px;
}

.maplist a:hover { color: #79D0FB; }

div.map {
width:80%;
float:right;
}

div.map:after {
content:'';
clear:both;
display:block;
float:none;
width:100%;
}

/* ----- footer --------
   ================================================== */

#footer, #footer_area .page { border: none; background-color:transparent !important; }
#footer ul.menu { border: none; }

#footer ul.menu li {
    clear: both;
    margin-bottom: 4px;
	}
	
#footer a.mailto:hover {
    background: none;
    color: white;
	}

#footer_area {
  -moz-box-shadow: 0 1px 11px 1px #E46C04;
  -webkit-box-shadow:0 1px 11px 1px #E46C04;
  box-shadow:0 1px 11px 1px #E46C04;
    background-color: #ffa500;
    background: -moz-linear-gradient(top,  #ffa500 0%, #febf01 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa500), color-stop(100%,#febf01));
    background: -webkit-linear-gradient(top,  #ffa500 0%,#febf01 100%);
    background: -o-linear-gradient(top,  #ffa500 0%,#febf01 100%);
    background: -ms-linear-gradient(top,  #ffa500 0%,#febf01 100%);
    background: linear-gradient(top,  #ffa500 0%,#febf01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#febf01',GradientType=0 );
	}

.footer-widgets { 
	display:table;
	width:100%;
	}

.fw { 
	display:table-cell;
	width:30%;
	padding-top:1em;
	}	
	
.footer-widget { list-style:none; }	

.footer-logo {
    margin-left: -20px;
    opacity: 1;
    width: 150px;
	}

.footer-widget .menu a:after {
    content: " ▸";
    font-weight: bold;
	}	

#footer a,
#footer a:link,
#footer .menu a,
#footer .menu a:link {
	display:inline-block;
	text-decoration:none;
	color: #FBEDD0;
	padding-bottom:2px;
	margin-bottom:2px;
	border-bottom:2px solid;
	border-color:rgba(255,255,255,0);
	transition:0.3s all linear;
	}

#footer a:focus,
#footer a:hover,	
#footer .menu a:focus,
#footer .menu a:hover { 
	color:#fff; 
	border-color:rgba(255,255,255,0.2);
	}


/* --- list of cities in the footer ---
======================================== */

#footer-cities:before {
  background: none repeat scroll 0 0 white;
  box-shadow: 0 2px 2px 1px #E46C04;
  clear: both;
  color: white;
  content: ".";
  display: block;
  height: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  position: relative;
  top: 0;
  width: 100%;
}

#footer-cities { width:100%; 
background:none repeat scroll 0 0 #F48E0B; }

#footer-cities ul {
  display: table;
  font-size: 1.9em;
  list-style: none outside none;
  margin: 0 auto;
  text-align: center;
  width: 910px;
}


#footer-cities li {
  display: table-cell;
  vertical-align:middle;
  padding:0 5px;
}
	
#footer-cities a {
  background-color: transparent;
  border-color: #F48E0B;
  border-radius: 10px 10px 10px 10px;
  border-style: solid;
  border-width: 2px;
  color: #D06100;
  display: inline-block;
  margin: 6px 3px;
  padding: 5px;
  line-height:1;
  position: relative;
  text-shadow: 1px 1px rgba(255, 238, 170, 0.42);
    -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

#footer-cities a:hover, #footer-cities a:focus {
  background-color: #FEB301;
  border-color: #fff;
  color: #FFFFFF;
  text-shadow: 0 0 4px #D28F4D;
}

#footer p { margin: 0 0 1em;	}

/* ---- twitter widget ----
   ================================================== */

#twitter-2 li {
	list-style-type:none;
	padding-bottom:6px;
	margin-bottom:6px;
	border-bottom:1px dotted #ccc;
	}
	
#twitter-2 ul {

       border: 3px solid #F89845;
       -webkit-box-shadow: 0 0 0 2px #FAC548;
        -moz-box-shadow: 0 0 0 2px #FAC548;
    	box-shadow: 0 0 0 2px #FAC548;
    color:#555;
    background: none repeat scroll 0 0 white;
    height: 150px;
    font-size: 1.2em;
    line-height:1.35em;
    margin-bottom: 10px;
    overflow-y: auto;
    overflow-x:hidden;
    padding: 12px 15px 19px 15px;
   		 -webkit-border-radius: 12px;
   		 -moz-border-radius: 12px;
    border-radius: 12px;
	}	
	
#twitter-2 ul a { color: #888 !important; }	

#twitter-2 .entry-meta {
    display: block;
    font-size: 0.8em;
    line-height:1;
	}
	
.widget_twitter .intent-meta a {
    background: url(images/everything-spritev2b.png); 
    display: inline-block;
    height: 16px;
    text-indent: -9999px;
    width: 16px;
}
.widget_twitter .intent-meta a.in-reply-to { background-position: 0 center; }
.widget_twitter .intent-meta a:hover.in-reply-to { background-position: -16px center;}
.widget_twitter .intent-meta a.favorite { background-position: -32px center; }
.widget_twitter .intent-meta a:hover.favorite { background-position: -48px center;}
.widget_twitter .intent-meta a.retweet {  background-position: -80px center;}
.widget_twitter .intent-meta a:hover.retweet {   background-position: -96px center; }	

#twitter-2 h3 {
     padding: 8px 0px; 
    color: #FBEDD0;
    font-size: 2.5em;
    letter-spacing:1px;
    margin: 0;
	}

.widget_twitter .entry-content a { display:inline !important; }

.widget_twitter .entry-content { margin-bottom:3px; }
/* ---- social icon links ----
   ================================================== */


#footer a.social-icon{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    background: url('images/small-white-sprites8xb.png') no-repeat;
    background-color:transparent;
   /* border: 2px solid #Ffa500; */
   border:2px solid #FBEDD0;
    border-radius: 8px;
    display: block;
    float:left;
    height: 32px;
    margin: 0 10px 0 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-indent: -9999px;
    visibility: visible;
    width: 32px;
    z-index: 800;
    opacity:0.6;
    -webkit-transition:0.2s border-color, 0.2s background-color, 0.2s opacity;
    -moz-transition:0.2s border-color, 0.2s background-color, 0.2s opacity;
    transition:0.2s border-color, 0.2s background-color, 0.2s opacity;
	}
	
#footer a.social-icon:hover { border-color:orange; opacity:1;}

#footer a.social-icon.twitter { background-position: 0% 0% }
#footer a.social-icon.twitter:hover { background-position: 0% 100%; background-color:#c7e1f4 }	

#footer a.social-icon.facebook { background-position: -32px 0% }
#footer a.social-icon.facebook:hover { background-position: -32px 100%; background-color:#4C55B8; }

#footer a.social-icon.youtube { background-position: -64px 0% }
#footer a.social-icon.youtube:hover { background-position: -64px 100%; background-color:#ef3935; }

#footer a.social-icon.flickr { background-position: -96px 0% }  	
#footer a.social-icon.flickr:hover { background-position: -96px 100%; background-color:#fff;}  	


/* ipad fixes  */

@media only screen and (device-width: 768px) { 
	* { opacity: 1 }

	/* body {
	    overflow: visible;
	    padding: 0;
	    width: 1024px;
		}

	#footer { margin: 0 }

	a#jobs-link { color: white }

	.next-step a { color: white }

	.contactform input,
	.contactform textarea { background: white !important }

	li#simplecontactformrevisited-2 form input.submit,
	form.customcontactform input.submit {
	    background: orange !important;
	    color: white !important;
	    padding-right: 2px !important;
		}


	#blurb_rotator { margin-right: 25px } */
}
